> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api prechecks

> techstack api prechecks 命令的生成参考

<Note>由 Techstack v0.32.8 版本生成（源码 `4c7d219a5d56`）。对于已安装的版本，请以 `techstack api <command> --help` 为准。</Note>

## techstack api prechecks get-by-request

按请求 ID 获取预检结果。

```bash theme={null}
techstack api prechecks get-by-request <id> [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/prechecks/request/{id}` |
| 更改状态 | 否 |
| MCP 工具 | 无 |

| 参数 | 类型 | 说明 |
| - | - | - |
| `<id>` | string | **必填。** 资源 ID。 |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.